## ruby-amqp 0.9.5

=== debian/changelog ===
ruby-amqp (0.9.5-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Bumped standards-version to 3.9.3.
    - Bumped the build-dependency on gem2deb to >= 0.3.0~.
    - Fix parse issue due to a sentence starting with a dot (.NET).
  * debian/copyright: 
    - The Ruby license is actually GPL-2 or the specific Ruby license.
    - Added a license paragraph for GPL-2.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 29 Jun 2012 21:40:49 +0200

ruby-amqp (0.9.5-1) unstable; urgency=low

  * Initial release

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 22 Jun 2012 09:03:48 +0200
