## ruby-amqp 1.8.0

=== debian/changelog ===
ruby-amqp (1.8.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sebastien Badia ]
  * New upstream version 1.8.0
  * d/control:
    + Drop compat file, rely on debhelper-compat and bump compat level to 12
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Add Rules-Requires-Root: no
    + Use salsa.debian.org in Vcs-* fields
    + Use my Debian email address
    + Drop Ruby interpreter
  * Move debian/watch to gemwatch.debian.net
  * d/copyright: Drop insecure URI
  * d/upstream: Added metadata

 -- Sebastien Badia <sbadia@debian.org>  Wed, 05 Feb 2020 13:46:36 +0100
