=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Tollef Fog Heen <tfheen@debian.org>, Sebastien Badia <seb@sebian.fr>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Tollef Fog Heen <tfheen@debian.org>, Sebastien Badia <sbadia@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-amq-protocol (>= 1.9),
@@ -12,20 +12,21 @@
                ruby-eventmachine,
                ruby-multi-json,
                ruby-rspec
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-amqp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-amqp.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-amqp.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-amqp
 Homepage: https://github.com/ruby-amqp/amqp
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-amqp
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-amq-protocol (>= 1.9),
+Depends: ruby-amq-protocol (>= 1.9),
          ruby-eventmachine,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${ruby:Depends}
 Provides: ruby-amq-client
 Conflicts: ruby-amq-client
 Replaces: ruby-amq-client
