=== debian/watch ===
version=3
https://gemwatch.debian.net/amqp .*/amqp-(.*).tar.gz
